# Pas indexé par les moteurs
<IfModule mod_headers.c>
    Header set X-Robots-Tag "noindex, nofollow, noarchive"
    Header set X-Frame-Options "DENY"
    Header set X-Content-Type-Options "nosniff"
    Header set Referrer-Policy "no-referrer"
</IfModule>

# Bloquer l'accès direct aux libs
<FilesMatch "^lib/.*\.php$">
    Require all denied
</FilesMatch>
